/*1*/

.video-review__content{
    margin-top: 40px;
}
.cat-kalitki {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
}
.owl-nav div.zmdi-chevron-left {
    left: 2%;
}
.owl-nav div.zmdi-chevron-right {
    right: 2%;
}
.owl-nav div.zmdi-chevron-left:active {
    margin-top: 3px;
}
.owl-nav div.zmdi-chevron-right:active {
    margin-top: 3px;
}

.cat-kalitki .item.current {
    color: #000;
}
.cat-kalitki p.item {
    font-family: 'Lato', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 120%;
    display: flex;
    align-items: center;
    text-align: center;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    color: #000000;
    display: flex;
    justify-content: center;
    padding: 10px 30px;
    border: 1px solid #AAAAAA;
    text-indent: 0px;
}
.cat-kalitki p.item {
    cursor: pointer;
    position: relative;
    z-index: 5;
}
.cat-kalitki p.item:hover {
    color: #45494e;
    border-color: #45494e;
    position: relative;
    z-index: 6;
}
.cat-kalitki .item.current {
    font-style: normal;
    font-weight: bold;
    line-height: 120%;
    display: flex;
    align-items: center;
    text-align: center;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    color: #A32700;
    border: 1px solid #A32700;
}
.catText {
    background-color: #F2EFE9;
    width: 100%;
    height: 120px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.catText .catText_title {
    font-family: 'Lato', sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 24px;
    display: flex;
    align-items: center;
    color: #000000;
    text-decoration: none;
}
.catText .catTextPrice {
    align-self: flex-end;
}
.catText h3 > span {
    font-size: 22px;
    color: #A32700;
    margin-left: 5px;
}
.catText .catTextPrice > a > span {
    color: #A32700;
}
.owl-carousel a {
    text-decoration: none;
    color: #000;
}
@media (max-width: 1699px) {
    .cat-kalitki p.item {
        padding: 10px 19px;
    }
}
@media (max-width: 1499px) {
    .cat-kalitki p.item {
        padding: 10px 20px;
        font-size: 16px;
    }
}
@media (max-width: 1399px) {
    .cat-kalitki p.item {
        padding: 10px 17px;
        font-size: 14px;
    }
}
@media screen and (max-width: 1199px) {
    .cat-kalitki p.item {
        padding: 5px 20px;
    }
    .catText {
        height: 110px;
    }
    .cat-kalitki p.item {
        padding: 10px 12px;
        font-size: 12px;
    }
    .catText h3 {
        font-size: 15px;
        line-height: 18px;
    }
}
@media screen and (max-width: 991px) {
    .card {
        height: 25vw;
    }
    .cat-kalitki p.item {
        font-size: 12px;
        padding: 5px 10px;
        margin: 0px 5px;
        width: 23%;
        letter-spacing: 0;
    }
    .catTitle {
        /*margin: 3%;*/
    }
    .owl-nav div.zmdi-chevron-left {
        left: 1%;
    }
    .owl-nav div.zmdi-chevron-right {
        right: 1%;
    }
    .catText {
        height: 100px;
    }
    .cat-kalitki {
        display: flex;
        justify-content: center;
        align-items: center;
        margin-bottom: 10px;
        flex-wrap: wrap;
    }
    .catText h3 {
        font-size: 18px;
        line-height: 24px;
    }
}
@media screen and (max-width: 767px) {
    .cat-kalitki {
        flex-direction: column;
    }
    .cat-kalitki p.item {
        width: 96%;
        font-size: 14px;
        padding: 10px 30px;
        border-bottom: 0px;
        position: relative;
        z-index: 5;
    }
    .cat-kalitki p.item:hover {
        position: relative;
        z-index: 16;
    }
    .cat-kalitki p.item:last-child {
        border-bottom: 1px solid #AAAAAA ;
    }
    .card {
        height: 45vw;
    }
    .catText {
        height: auto;
        padding: 10px;
    }
    .catText h3 > a {
        font-weight: bold;
    }
    .catText h3 > a > span {
        font-weight: bold;
        font-size: 20px;
    }
    .catText h3.catTextPrice > a {
        font-weight: normal;
    }
    .catText h3.catTextPrice > b {
        font-weight: bold;
    }
    .cat-kalitki .item.current {
        margin-bottom: -1px;
        z-index: 6;
    }
}
